/**********************************************产品详情**********************/
.main-main-pro{background: #fff;}
.pro-list-li{ width:auto; overflow:hidden; padding-bottom:60px; padding-top:60px;}
.pro-list-li li{width: 23.5%;margin-right: 2%;float: left;}
.pro-list-li li:nth-child(4n){margin-right: 0}
.pro-list-li li:nth-child(n+5){margin-top: 3%;}
.pro-list-li a{display: block;width: 100%;height: 20vw;position: relative;overflow: hidden;border-radius: 5px;
    box-shadow: 0px 2px 9.09px 0.91px rgba(167, 162, 184, 0.43);}
.pro-list-li a .a{width: 100%;height: 100%;position: absolute;z-index: 1;left: 0;top: 0;}
.pro-list-li a .a img{transform: scale(0.9);-webkit-transform: scale(0.9)}
.pro-list-li a .b{width: 100%;position: absolute;z-index: 2;left: 0;bottom: 0;}
.pro-list-li a .b .t{width: 100%;padding: 4% 5%;font-size: 16px;text-align: left;background: rgba(255,255,255,0.8);
text-align: center;border-top-left-radius: 5px;border-top-right-radius: 5px;
    box-shadow: 0px 2px 9.09px 0.91px rgba(167, 162, 184, 0.43)}
.pro-list-li a .c{width: 100%;height: 100%;position: absolute;z-index: 3;left: 0;top: 0;background: rgba(28,151,207,0.6);opacity: 0}
.pro-list-li a .d{width: 100%;height: 100%;position: absolute;z-index: 4;left: 0;top: 0;
    border: 0px solid #eee;}
.pro-list-li a .e{width: 100%;height: 100%;position: absolute;z-index: 5;left: 0;top: 0;}
.pro-list-li a .e .t1{width: 90%;font-size: 20px;color: #fff;font-weight: bold;text-align: center;margin-top: 35%;margin-left: 5%; padding-top:50px;
padding-bottom: 20%;background: url("../images/proj.png") top center no-repeat;background-size: 13%;opacity: 0;position: relative;
top: 25px;}

/*hover*/

.pro-list-li a:hover .a img{transform: scale(1.05);}
.pro-list-li a:hover .b{transform: translateY(50%);opacity: 0}
.pro-list-li a:hover .c{opacity: 1;}
.pro-list-li a:hover .d{transform: scale(0.9);-webkit-transform: scale(0.9);border: 1px solid #eee;}
.pro-list-li a:hover .e .t1{opacity: 1;transform: translateY(-25px);-webkit-transform: translateY(-25px);}



/**产品详情*/
.pro-info-img img{max-width: 100%;display: block;margin: 0 auto;}

/*新增产品详情左右排版*/
.pro-info-c{margin-bottom: 3%}
.pro-info-c-l{;width: 45%;float: left;position: relative}
/*.pro-info-c-l*/
/*轮播*/
.pro-info-c-l.z{width:100%;position: relative;float: left;}
.pro-info-c-l .top{width: 100%;height:25vw;overflow: hidden;box-sizing: border-box;border: 1px solid #ddd;background: #fff;
    margin-bottom:2%}
.pro-info-c-l .bot{width: 100%;height: 80px;margin: 0 auto;position: relative;overflow: hidden}
.pro-info-c-l .bot .i{width: 80px;float: left;}
.pro-info-c-l .bot .i img{box-sizing: border-box;border: 1px solid #ddd;opacity: 0.8;cursor: pointer;}
.pro-info-c-l .bot .i[data=xz] img{box-sizing: border-box;border:1px solid #1c97d0;opacity: 1}

.pro-info-c-l .bot ul .i:nth-child(n+2){margin-left: 5px;}

.pro-info-c-l .swiper-button-prev1{width: 35px;height: 20%!important;min-height: 70px;background:#666 url("../Images/pr1.png") center no-repeat!important;
    top: 35%!important;left: 0px!important;position: absolute;z-index: 10;cursor: pointer;}
.pro-info-c-l .swiper-button-next1{width: 35px;height: 20%!important;min-height: 70px;background:#666 url("../Images/ne1.png") center no-repeat!important;
    top:35%!important;right: 0px!important;position: absolute;z-index: 10;cursor: pointer;}
.pro-info-c-l .swiper-button-disabled{opacity: 0.3}
/**/
.pro-info-c-l img{display: block;max-width: 100%;}
.pro-info-c-r{width: 52%;float: right;}
.pro-info-c-r .f-l{width: 100%;;float: left;text-align: left;font-size: 15px;font-weight: bold;margin-bottom: 1%}
.pro-info-c-r .f-r{float: left;margin-top: 0%;width: 100%;position: relative}
.pro-info-c-r .floor:nth-child(n+2){margin-top: 3.5%;}
.pro-info-c-r .floor:hover .f-l{color: #c0121b;}
.pro-info-c-r .floor{border-bottom:0px solid #ddd;padding-bottom: 0%}
.pro-info-c-r .f-r span{display: inline-block;padding:1.4% 4%;box-sizing: border-box;color: #666;font-size: 14px;margin: 5px 2px;
border: 1px solid #ddd;background:url("../Images/nook.png") bottom right no-repeat;background-size: 18px!important;cursor: pointer;
border-radius: 3px}
.pro-info-c-r .f-r span.xz{background: url("../Images/ok.png") bottom right no-repeat;border-color: #c0121b;color: #c0121b}

.pro-info-c-r .f-r input{width: 80%;min-width: 200px;display: block;outline: none;box-sizing: border-box;font-size: 14px;
    border: 1px solid #ddd;padding: 3.2% 2%;border-radius: 3px;position: relative}
.pro-info-c-r .f-r .code{position: absolute;right: 20%;height: 100%;top: 0;display: block}
.pro-info-c-r .f-r select{width: 80%;display: block;min-width: 200px;outline: none;box-sizing: border-box;border: 1px solid #ddd;padding: 3.2% 2%;border-radius: 3px}
.pro-info-c-r .floorl{width: 50%;float: left}
.pro-info-c-r .f-r input:focus{border-color: #c0121b;}
.pro-info-c-r .f-r button{width: 80%;min-width: 200px;background: #ddd;font-size: 16px;
    display: block;outline: none;box-sizing: border-box;border: 0px solid #ddd;padding: 3% 2%;border-radius: 3px}


/*产品详情*/
.pro-info-con{margin: 0 auto}
.pro-info-floor .top{}
.pro-info-floor .top .le1{
	float: none;

	color: #1c97cf;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	background-color:#f2f2f2
}
.pro-info-floor .top .le{
	float: none;

	color: #333;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	text-align:center;
	font-weight:bold;
	font-size:36px
}
.rel-con{padding: 2% 0}
.rel-con p{color: #666;margin: 8px 0;line-height: 1.6;}
.rel-con img{display: block;margin: 0 auto;max-width: 100%}

.rel-con p,.rel-con p span,.rel-con br,.rel-con strong,.rel-con a{font-family: 'Microsoft YaHei'!important;}
/*相关案例*/
.pro-info-cases{padding: 2% 0}
.pro-info-cases .swiper-slide a{display: block;width: 100%;}
.pro-info-cases .swiper-slide a .i{width: 100%;height: auto;overflow: hidden;}
.pro-info-cases .swiper-slide a .t{width: 95%;padding: 2.5% 2.5%;text-align: center}
/*.swiper-containerpro-case{padding-bottom: 30px}*/
.pro-info-cases .swiper-slide a:hover .i img{transform: scale(1.05);-webkit-transform: scale(1.05);}
.pro-info-cases .swiper-slide a:hover .t {color: #1c97cf;}

/*新闻详情*/
.mian-main-newsinfo{background: #f5f5f5;}

.mian-info{width: 94%;padding: 3% 3%;background: #fff; margin-top:30px;}
.news-info h1{font-size: 36px;text-align: center; font-weight:bold}
.sub{;border-bottom: 1px dashed #eee;margin-bottom: 25px;padding-bottom: 15px;text-align: center;margin-top: 20px}
.sub li{display: inline-block;font-size: 16px;font-weight: lighter;margin: 0px 15px;color: #666;padding-left: 30px;}
.sub li:nth-child(1){background: url("../Images/info3.png") left center no-repeat;background-size: 17px}
.sub li:nth-child(2){background: url("../Images/info2.png") left center no-repeat;background-size: 25px}
.sub li:nth-child(3){background: url("../Images/2_03.jpg") left center no-repeat;background-size: 17px}
.news-info-con p{color: #666;margin: 8px 0;line-height: 1.6;}
.news-info-con img{display: block;margin: 0 auto;max-width: 100%}
.news-info-con a{color: blue;text-decoration: underline}
.news-info-con p,.news-info-con p span,.news-info-con br,.news-info-con strong,.news-info-con a{font-family: 'Microsoft YaHei'!important;}

.lx{ width:auto}
.lx li{
	float: left;
	width:50%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e0e0e0;
	padding-bottom:33px;
	padding-top:47px;
}
.lx li span{ float:right; width:89%; font-size:16px}
.lx li span strong{ display:block; font-size:18px; line-height:35px;}
.lx li span a{ color:#1c97cf}

.ly a{ width:170px; height:50px; line-height:50px; text-align:center; background-color:#1c97d0; color:#FFFFFF; display:block; margin-left:0px; margin-top:50px;}
.ly a:hover{ background-color:#1c97d0; color:#FFFFFF}
.a01{ width:auto; clear:both; background-image:url(../images/hx_04.jpg); overflow:hidden; color:#FFFFFF; padding-bottom:200px; line-height:30px;}
.a01 strong{ font-size:36px; padding-top:190px; padding-bottom:48px; display:block}

.wb {
	width:auto; margin-top:0px; 
}

.wb .body {
	font-size:16px;
	color:#666666;
	line-height:30px;
	background-image: url(../images/bg2.png);
	background-repeat: no-repeat;
	background-position: center;
	overflow:hidden;
	padding-top:60px;
	padding-bottom:60px;
	margin-top:40px;
	height:730px;
}
.wb .body .left{ float:left; width:32%; }
.wb .body .left li{width:100%; line-height:30px; font-size:16px; margin-bottom:25px; text-align:right; padding-top:30px; padding-bottom:50px;}
.wb .body .left li:nth-child(1){background-image: url(../images/01.jpg);background-repeat: no-repeat;background-position: right top;}
.wb .body .left li:nth-child(2){width:83%; margin-top:90px;background-image: url(../images/02.jpg);	background-repeat: no-repeat;background-position: right top;}
.wb .body .left li:nth-child(3){width:100%;margin-top:90px;background-image: url(../images/03.jpg);	background-repeat: no-repeat;background-position: right top;}
.wb .body .left li strong{ font-size:24px; color:#1c97cf; display:block; padding-bottom:10px;}
.wb .body .right{ float:right; width:31%;}
.wb .body .right li{ line-height:30px; font-size:16px; padding-top:30px; padding-bottom:50px;}
.wb .body .right li:nth-child(1){background-image: url(../images/04.jpg);	background-repeat: no-repeat;	background-position: left top;}
.wb .body .right li:nth-child(2){width:75%; margin-top:80px; margin-left:15%;background-image: url(../images/05.jpg);	background-repeat: no-repeat;background-position: left top;}
.wb .body .right li:nth-child(3){width:100%; margin-top:50px;background-image: url(../images/06.jpg);	background-repeat: no-repeat;background-position: left top;}
.wb .body .right li strong{ font-size:24px; color:#1c97cf; display:block;padding-bottom:10px;}

.lx1{
	width:auto;
	clear:both;
	background-image: url(../images/bg4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow:hidden;
	padding-top:80px;
	padding-bottom:80px;
}
.lx1 .left{ float:left; width:48%; background-color:#FFFFFF;box-shadow: 0px 0px 5px #e5e5e5; padding:65px; font-size:16px; line-height:40px;}
.lx1 .left .title{
	font-size:36px;
	font-weight:bold;
	color:#333333;
	background-image: url(../images/contact_05.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 25px;
	margin-bottom:20px;
}
.c1{
	background-image: url(../images/contact_09.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	margin-bottom:20px;}
.c1 strong{ font-size:18px; display:block; padding-left:30px;}
.c1 span{ padding-left:30px;display:block}
.c2{
	background-image: url(../images/contact_12.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	margin-bottom:20px;
}
.c2 strong{ font-size:18px; display:block;padding-left:30px;}
.c2 span{ padding-left:30px;display:block}
.c3{
	background-image: url(../images/contact_16.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	margin-bottom:20px;
}
.c3 strong{ font-size:18px; display:block;padding-left:30px;}
.c3 span{ padding-left:30px; display:block}


.lx1 .right{ float:right; width:48%; background-color:#FFFFFF;box-shadow: 0px 0px 5px #e5e5e5; padding:65px; font-size:16px}
.lx1 .right .title{ font-size:36px; font-weight:bold; color:#333333;	background-image: url(../images/contact_05.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 25px;
	margin-bottom:29px;
	}
	
	
.layui-input{
	border: 1px solid #eeeeee;
	width:100%;
	line-height:32px;
	padding:5px;
}
.item{ margin-bottom:20px;}
.btnbox textarea{border: 1px solid #eeeeee; height:150px; width:100%; padding:10px;}
.submit{
	width:120px;
	height:50px;
	line-height:50px;
	color:#1c97cf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1c97cf;
	font-weight:bold
}

.aboutt{ width:auto; clear:both; padding-top:50px;}
.aboutt .left{ float:left; width:50%;}
.aboutt .right{ float:right; width:47%; font-size:16px; line-height:35px; color:#333333}
.aboutt .right strong{ display: block; font-size:36px; color:#1c97cf; width:70%; padding-top:100px; padding-bottom:70px; overflow:hidden}
.aboutt .right strong span{ display:block; float:right; padding-top:10px;}

.about1{
	width: auto;
	clear:both;
	background-image:url(../images/about_08.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom:360px;
	margin-top:50px;
	font-size:16px
	
}
.about1 strong{ font-size:36px; color:#333333; padding-top:320px; display:block; padding-bottom:35px;}

.about_ccc{
	background-image:url(../images1/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#cpdemo {
	overflow:hidden;
	width: 100%;
	margin-left:0px;
	margin-bottom: 3px;
	margin-top:0px;
}

#cpindemo {
	float: left;
	width: 800%;
	height:auto !important;
	overflow:hidden;
}
#cpdemo #cpdemo1, #cpdemo #cpdemo2 {
	float:left;
	height:auto !important;
	overflow:hidden;
}
#cpdemo ul {
	margin: 0px;
	padding: 0px;
}

#cpdemo ul li{
	float:left;
	padding-top:5px;
	font-size: 14px;
	margin-left:20px;
	margin-right:20px;
	overflow:hidden;
	margin-top:0px;

	
}


#cpdemo ul li strong {
font-size:18px;
display:block;
padding-top:20px;
padding-bottom:30px;
text-align:center;
color:#FFFFFF

	
}
#cpdemo ul li em {
	font-style: normal;	
	
}
#cpdemo ul li span {
	display:block;
	padding-bottom:40px;
	line-height:30px;
	font-size:16px

}





.wh{ width:auto}
.wh .title{ text-align:center; font-size:36px; line-height:50px; padding-top:90px; font-weight:bold}
.wh .title span{ display:block; text-align:center; padding-top:10px; font-size:18px; padding-bottom:20px; font-weight: normal}
.wh .body li{ float:left; width:31.333%; float:left; margin-right:3%; overflow:hidden;background-color:#f8f8f8; margin-bottom:90px; padding-bottom:15px;}
.wh .body li img{ width:100%;transition: all 0.5s ease-out;}
.wh .body li img:hover{
	transform: scale(1.05);}

.wh .body li:nth-child(3n){ margin-right:0%;} 
.wh .body li span{ font-size:16px; line-height:30px;  padding:30px; display:block; height:220px;}
.wh .body li span strong{ font-size:22px; text-align:left; padding-top:15px; padding-bottom:15px; display:block}
.pc{ display:block}
.sj3{ display:none}
@media (max-width: 1440px) {
.about1{ padding-bottom:250px;}
.about1 strong{ padding-top:200px;}
.aboutt .right strong{ padding-top:40px;}
.wb .body {
	font-size:16px;
	color:#666666;
	line-height:30px;
	background-image: url(../images/bg2.png);
	background-size:50% auto;
	background-repeat: no-repeat;
	background-position: center;
	overflow:hidden;
	padding-top:60px;
	padding-bottom:60px;
	margin-top:0px;
	height:730px;
}

.wb .body .left{ float:left; width:28%; }
.wb .body .left li{width:100%; line-height:30px; font-size:16px; margin-bottom:25px; text-align:right; padding-top:30px; padding-bottom:50px;}
.wb .body .left li:nth-child(1){background-image: url(../images/01.jpg);background-repeat: no-repeat;background-position: right top;}
.wb .body .left li:nth-child(2){width:83%; margin-top:70px;background-image: url(../images/02.jpg);	background-repeat: no-repeat;background-position: right top;}
.wb .body .left li:nth-child(3){width:100%;margin-top:40px;background-image: url(../images/03.jpg);	background-repeat: no-repeat;background-position: right top;}
.wb .body .left li strong{ font-size:24px; color:#1c97cf; display:block; padding-bottom:10px;}
.wb .body .right{ float:right; width:28%;}
.wb .body .right li{ line-height:30px; font-size:16px; padding-top:30px; padding-bottom:50px;}
.wb .body .right li:nth-child(1){background-image: url(../images/04.jpg);	background-repeat: no-repeat;	background-position: left top;}
.wb .body .right li:nth-child(2){width:75%; margin-top:70px; margin-left:19%;background-image: url(../images/05.jpg);	background-repeat: no-repeat;background-position: left top;}
.wb .body .right li:nth-child(3){width:100%; margin-top:0px;background-image: url(../images/06.jpg);	background-repeat: no-repeat;background-position: left top;}
.wb .body .right li strong{ font-size:24px; color:#1c97cf; display:block;padding-bottom:10px;}
.lx1 .right{ height:595px;}
.ly a{ margin-left:0px;}
.mian-info{ width:100%; padding-left:0%; padding-right:0%;}
.pro-info-c-l{ width:50%;}
.pro-info-c-r{ width:45%}
.pro-info-c-l .top{ height:auto;}
.lx li{ padding-top:15px;}
}
@media (max-width: 1000px) {
.lx1 .left .title{ font-size:28px}
.lx1 .right .title{ font-size:28px}
}
@media (max-width: 768px) {
.lx1 .left .title{ font-size:30px}
.lx1 .right .title{ font-size:30px}
.lx1{ padding-top:40px; padding-bottom:40px;}
.pro-info-floor .top .le{ font-size:30px}
.aboutt{ width:auto; clear:both; padding-top:50px;}
.aboutt .left{ float: none; width:100%;}
.aboutt .right{ float: none; width:100%; font-size:16px; line-height:35px; color:#333333}
.aboutt .right strong{ display: block; font-size:30px; color:#1c97cf; width:100%; padding-top:50px; padding-bottom:10px; overflow:hidden}
.aboutt .right strong span{ display:block; float:right; padding-top:10px;}
.a01 strong{ font-size:30px;}
.about1{
	width: auto;
	clear:both;
	background-image:url(../images/about_08.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom:200px;
	margin-top:50px;
	font-size:16px
	
}
.about1 strong{ font-size:30px; color:#333333; padding-top:120px; display:block; padding-bottom:35px;}
.wh .title{ font-size:30px}
.wh .body li{ float:left; width:100%; float: none; margin-right:0%; overflow:hidden;background-color:#f8f8f8; margin-bottom:40px; padding-bottom:15px;}
#cpindemo {
	float: left;
	width: 1400%;
	height:auto !important;
	overflow:hidden;
}

.pro-list-li li{width: 48%;margin-right: 3%;float: left;}
.pro-list-li li:nth-child(2n){margin-right: 0}
.pro-list-li li:nth-child(n+3){margin-top: 3%;}
.pro-list-li a{display: block;width: 100%;height: 45vw;position: relative;overflow: hidden;border-radius: 5px;
    box-shadow: 0px 2px 9.09px 0.91px rgba(167, 162, 184, 0.43);}
.pro-info-c-l{;width: 100%;float: none;position: relative}
.pro-info-c-l .top{width: 100%;height: auto;overflow: hidden;box-sizing: border-box;border: 1px solid #ddd;background: #fff;
    margin-bottom:2%}
	.pro-info-c-r{width: 100%;float: none;}
	.a01{ padding-bottom:100px;}
	
	.wb .body {
	font-size:16px;
	color:#666666;
	line-height:30px;
	background-image: none;

	overflow:hidden;
	padding-top:60px;
	padding-bottom:60px;
	margin-top:0px;
	height: auto;
}
.wb .body .left{ float: none; width:100%; }
.wb .body .left li{width:100%; line-height:30px; font-size:16px; margin-bottom:25px; text-align:left; padding-top:30px; padding-bottom:0px;}
.wb .body .left li:nth-child(1){background-image: url(../images/01.jpg);background-repeat: no-repeat;background-position: left top;}
.wb .body .left li:nth-child(2){width:100%; margin-top:50px;background-image: url(../images/02.jpg);	background-repeat: no-repeat;background-position: left top;}
.wb .body .left li:nth-child(3){width:100%;margin-top:50px;background-image: url(../images/03.jpg);	background-repeat: no-repeat;background-position: left top;}
.wb .body .left li strong{ font-size:24px; color:#1c97cf; display:block; padding-bottom:10px;}
.wb .body .right{ float: none; width:100%;}
.wb .body .right li{ line-height:30px; font-size:16px; padding-top:30px; padding-bottom:0px;}
.wb .body .right li:nth-child(1){background-image: url(../images/04.jpg);	background-repeat: no-repeat;	background-position: left top;}
.wb .body .right li:nth-child(2){width:100%; margin-top:50px; margin-left:0%; background-image: url(../images/05.jpg);	background-repeat: no-repeat;background-position: left top;}
.wb .body .right li:nth-child(3){width:100%; margin-top:50px;background-image: url(../images/06.jpg);	background-repeat: no-repeat;background-position: left top;}
.wb .body .right li strong{ font-size:24px; color:#1c97cf; display:block;padding-bottom:10px;}

.lx1 .left{ float: none; width:100%; background-color:#FFFFFF;box-shadow: 0px 0px 5px #e5e5e5; padding:30px; font-size:16px; line-height:30px; margin-bottom:20px;}
.lx1 .right{ float: none; width:100%; background-color:#FFFFFF;box-shadow: 0px 0px 5px #e5e5e5; padding:30px; font-size:16px; line-height:30px;}
#cpindemo {
	float: left;
	width: 1800%;
	height:auto !important;
	overflow:hidden;
}
.ly a{ margin-bottom:30px;}
.news-info h1{ font-size:30px}
.item{ margin-bottom:10px;}


.pc{ display:none}
.sj3{ display: block}


}

@media (max-width: 500px) {
.lx li{ width:100%; padding-top:15px; padding-bottom:15px;}
.mian-info{ width:100%; padding-left:0%; padding-right:0%;}

}